# Latin Test Data for SemEval-2020 Task 1: Unsupervised Lexical Semantic Change Detection

- - -

- - -

### Type

Corpus, Dataset

### Authors

Barbara McGillivray, Dominik Schlechtweg, Haim Dubossarsky, Nina Tahmasebi, Simon Hengchen.

### Description

This data collection contains the Latin test data for [SemEval-2020 Task 1: Unsupervised Lexical Semantic Change Detection](https://competitions.codalab.org/competitions/20948):

- a lemmatized Latin text corpus pair (`corpus1/lemma/`, `corpus2/lemma/`)
- 40 lemmas (targets) which have been annotated for their lexical semantic change between the two corpora (`targets.txt`)
- the annotated binary change scores of the targets for subtask 1, and their annotated graded change scores for subtask 2 (`truth/`)

The corpus data have been automatically lemmatized and part-of-speech tagged, and have been partially corrected by hand. 
For homonyms, the lemmas are followed by the '\#' symbol and the number of the homonym according to the Lewis-Short dictionary of Latin when this number is greater than 1. For example, the lemma 'dico' corresponds to the first homonym in the Lewis-Short dictionary and 'dico\#2' corresponds to the second homonym, cf. Lewis-Short dictionary.

__Corpus 1__ (lemma version)

- based on: [LatinISE](http://hdl.handle.net/11372/LRT-3170) (McGillivray and Kilgarriff 2013), [version on Sketch Engine](https://app.sketchengine.eu/#dashboard?corpname=preloaded/latinise_4)
- language: Latin
- time covered: from the beginning of the second century before Christ (BC) to the end of the first century BC 
- size: ~1.7 million tokens
- format: lemmatized, sentence length >= 2, no punctuation, sentences randomly shuffled
- encoding: UTF-8

__Corpus 2__ (lemma version)

- based on: [LatinISE](http://hdl.handle.net/11372/LRT-3170) (McGillivray and Kilgarriff 2013), [version on Sketch Engine](https://app.sketchengine.eu/#dashboard?corpname=preloaded/latinise_4)
- language: Latin
- time covered: from the beginning of the first century after Christ (AD) to the end of the twenty-first century AD
- size: ~9.4 million tokens
- format: lemmatized, sentence length >= 2, no punctuation, sentences randomly shuffled
- encoding: UTF-8

Find more information on the data in the papers referenced below.

### References

Dominik Schlechtweg, Barbara McGillivray, Simon Hengchen, Haim Dubossarsky and Nina Tahmasebi. 2020. [SemEval-2020 Task 1: Unsupervised Lexical Semantic Change Detection](https://competitions.codalab.org/competitions/20948). SemEval@COLING2020.

McGillivray, B. and Kilgarriff, A. (2013). [Tools for historical corpus research, and a corpus of Latin](https://www.sketchengine.co.uk/wp-content/uploads/2015/05/Latin_historical_corpus_2013.pdf). In Paul Bennett, Martin Durrell, Silke Scheible, Richard J. Whitt (eds.), New Methods in Historical Corpus Linguistics, Tübingen: Narr.

### Download

The resources are freely available for education, research and other non-commercial purposes:

[link](https://zenodo.org/record/3732944)

